Subject: [DMVR] Witches Way Cancelled

From: Ric Johnson <[email-masked]>
Date: Mon, 18 Oct 2004 14:59:39 -0500

Hi Friends,

It is with no small amount of regret that I have to announce that there 
will not be a Wicked Witches Way Rallye this year. I would like to 
sincerely thank those few of you who stepped up to volunteer your 
assistance, and hope that you will repeat those offers for next year. 
Unfortunately some personal crises have arisen that preclude me from 
devoting the time necessary to make the rallye happen this year, for which 
I am truly sorry. I have every intention of making sure that the rallye is 
again on the calendar for next year, but this year is simply impossible.

Ric Johnson